.bl {
  display: block !important;
}

.cl {
  clear: both;
}

.contains {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.banner {
  width: 100%;
  height: 525px;
  background: url(../img/xf_01-min.png) center;

}

h1 {
  margin: 0;
  height: 50px;
  opacity: 0;
}

.banner .ba_wx {
  width: 440px;
  height: 60px;
  float: left;
  background: #f77754;
  margin-top: 290px;
  border-radius: 30px;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}

.ba_wx img {
  vertical-align: middle;
}

.ba_form {
  width: 380px;
  height: 400px;
  float: right;
  margin-right: 50px;
}

.ba_form h2 {
  font-size: 24px;
  color: #49beb7;
  text-align: center;
  margin-bottom: 20px;
}

.ba_form select,
textarea,
input {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  display: block;
  width: 380px;
  padding-left: 20px;
  border-radius: 8px;
  background: #f5f7f8;
  margin-bottom: 20px;
  border: 1px solid #e7e7e7;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #bababa;
  font-size: 14px;
  color: #9da4ab;

}

.ba_form select,
input {
  height: 38px;
  line-height: 38px;
}

.ba_form textarea {
  background: #f5f7f8;
  height: 80px;
  line-height: 24px;
  font-size: 14px;
  padding-right: 20px;

}

.ba_form button {
  display: block;
  margin: 0 auto;
  width: 220px;
  height: 46px;
  line-height: 46px;
  border-radius: 23px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  background: #49beb7;
  border: none;
}

.tit {
  font-size: 36px;
  color: #233142;
  text-align: center;
  padding-top: 80px;
}

.tits {
  font-size: 16px;
  color: #8b8f94;
  text-align: center;
}

.tit span {
  position: relative;
}

.tit span::before {
  position: absolute;
  content: '';
  width: 53px;
  height: 1px;
  background: #233142;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: -60px;
}

.tit span::after {
  position: absolute;
  content: '';
  width: 53px;
  height: 1px;
  background: #233142;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: -60px;
}

.main1 {
  padding-bottom: 70px;
}

.m1_list {
  margin-top: 50px;
}

.m1_list li {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  width: 290px;
  float: left;
  border-radius: 8px;
  margin: 0 5px;
  border: 1px solid #e3e6e7;
  transition: .5s;

}

.m1_top {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  width: 100%;
  height: 329px;
  padding: 0 13px;
  position: relative;
}

.m1_list li:nth-of-type(1) .m1_top {
  background: url(../img/xf_04.png);
}

.m1_list li:nth-of-type(2) .m1_top {
  background: url(../img/xf_06.png);
}

.m1_list li:nth-of-type(3) .m1_top {
  background: url(../img/xf_08.png);
}

.m1_list li:nth-of-type(4) .m1_top {
  background: url(../img/xf_10.png);
}

.m1_bottom {
  width: 100%;
  padding-bottom: 20px;
  background: #f5f7f8;
}

.m1_top h3 {
  font-size: 18px;
  color: #4a5662;
  text-align: center;
  padding-top: 25px;
  margin-bottom: 50px;
}

.m1_top p {
  margin-bottom: 13px;
  line-height: 24px;
  font-size: 14px;
  color: #7e8186;
  padding-left: 20px;
}

.m1_top p span {
  margin-left: -20px;
}

.m1_top p b {
  color: #4a5662;

}

.m1_zx {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  border: 1px solid #f77754;
  width: 250px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #f77754;
  font-size: 14px;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 20px;
  border-radius: 20px;
  transition: .5s;
  box-shadow: 0 10px 15px rgba(247, 119, 84, 0.15);
}

.m1_list li:nth-of-type(even) .m1_zx {
  background: #49beb7;
  border: 1px solid #49beb7;
  box-shadow: 0 10px 15px rgba(73, 190, 183, 0.15);
}

.m1_bottom h3 {
  font-size: 16px;
  text-align: center;
  line-height: 50px;
  color: #4a5662;
}

.m1_bottom p {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  padding: 0 15px;
  padding-right: 30px;
  color: #7e8186;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}

.m1_bottom p span {
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 16px;
  color: #4a5662;
  font-weight: bold;
  cursor: pointer;
  display: none;
}

.m1_bottom .m1_close {
  padding-right: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.m1_list li:hover {
  border-color: #fff;
  box-shadow: 3px 3px 10px rgba(117, 124, 124, 0.2);
}

.m1_list li:nth-of-type(odd):hover .m1_zx {
  color: #f77754;
  background: #fff;

}

.m1_list li:nth-of-type(even):hover .m1_zx {
  color: #49beb7;
  background: #fff;

}

.ad1 {
  width: 100%;
  height: 160px;
  background: url(../img/xf_16.png) center;
}

.ad1 h2 {
  font-size: 20px;
  color: #fcbf1e;
  padding-top: 100px;
  padding-left: 122px;
}

.ad1 img {
  border: 1px solid #000;
  width: 100px;
  height: 100px;
  position: absolute;
  right: 210px;
  top: 30px;
}

.main2 {
  width: 100%;
  height: 863px;
  background: url(../img/xf_17.png) center;

}

.m2_list {
  margin-top: 50px;
}

.m2_list li {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  width: 50%;
  float: left;
  height: 90px;
  line-height: 80px;
  text-align: center;
  font-size: 18px;
  color: #4a5662;
  font-weight: bold;
  border: 1px solid #49beb7;
  cursor: pointer;
}

.m2_list .iconfont {
  font-size: 50px;
  vertical-align: sub;
  color: #eaefef;
  margin-right: 20px;
}

.m2_list .m2_act {
  background: #49beb7;
  color: #fff;
}

.m2_cont {
  width: 100%;
  height: 460px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.m2_cont img {
  display: block;
  width: 100%;
  height: 422px;
  display: none;
}

.m2_zx {
  width: 510px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #49beb7;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin: 0 auto;
  border-radius: 30px;
}

.main3 {
  width: 100%;
  height: 615px;
  background: url(../img/xf_18-min.png) center;

}

.m3_box {
  width: 790px;
  height: 400px;
  background: url(../img/xf2_07.png);
  margin: 0 auto;
  margin-top: 15px;
}

.m3_msg {
  padding-top: 90px;
  width: 330px;
  float: left;
  text-align: center;
  font-size: 18px;
  color: #62656f;
  font-weight: bold;
}

.m3_msg p {
  margin-bottom: 20px;
}

.m3_msg:nth-of-type(2) {
  float: right;
  color: #4a5662;
}

.m3_zx {
  width: 460px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #49beb7;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin: 0 auto;
  border-radius: 30px;
}

.m3_zx img {
  vertical-align: middle;
}

.main4 {
  width: 100%;
  height: 895px;
  background: url(../img/xf_19.png) center;

}

.m4_tit {
  margin-top: 50px;
  width: 160px;
  float: left;
}

.m4_tit li {
  width: 160px;
  text-align: center;
  color: #fff;
  font-size: 18px;
}

.m4_tit li h2 {
  font-size: 18px;
}

.m4_tit li:nth-of-type(1) {
  height: 119px;
  background: #49beb7;
  padding-top: 80px;
}

.m4_tit li:nth-of-type(2) {
  height: 83px;
  background: #43ada7;
  padding-top: 40px;
}

.m4_tit li:nth-of-type(3) {
  height: 108px;
  background: #3fa49e;
  padding-top: 40px;
}

.m4_tit li:nth-of-type(4) {
  height: 110px;
  background: #3c9a94;
  padding-top: 40px;
}

.m4_cont {
  float: left;
  margin-top: 50px;
  width: 1040px;
}

.m4_cont li {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  width: 260px;
  height: 620px;
  border: 1px solid #49beb7;
  border-left: none;
  float: left;
}

.m4_js {
  height: 198px;
  position: relative;
}

.m4_js h3 {
  font-size: 16px;
  color: #4a5662;
  text-align: center;
  padding-top: 25px;
}

.m4_js h3 img {
  vertical-align: middle;
}

.m4_js p {
  padding: 0 20px;
  font-size: 14px;
  color: #8b8f94;
  line-height: 20px;
  margin-top: 15px;
}

.m4_zx {
  position: absolute;
  width: 216px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  border-radius: 17px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 22px;
  background: #f77754;
  color: #fff;
  font-size: 14px;
}

.m4_sj {
  width: 200px;
  margin: 0 30px;
  border-top: 1px solid #ced7d5;
  border-bottom: 1px solid #ced7d5;
  height: 121px;
}

.m4_sj img {
  display: block;
  margin: 0 auto;
}

.m4_sj p {
  margin-top: 10px;
  font-size: 14px;
  color: #62656f;
  font-weight: bold;
  text-align: center;
}

.m4_sh {
  width: 200px;
  margin: 0 30px;
  border-bottom: 1px solid #ced7d5;
  height: 133px;
  padding-top: 15px;
}

.m4_sh p {
  padding-left: 36px;
  font-size: 14px;
  color: #8b8f94;
  margin-bottom: 6px;
  position: relative;
}

.m4_sh p span {
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  background: #4f88b4;
  border-radius: 50%;
  left: 25px;
  top: 7px;
}

.m4_ys {
  width: 200px;
  margin: 0 30px;
  height: 135px;
  padding-top: 15px;
}

.m4_ys p {
  padding-left: 30px;
  font-size: 14px;
  color: #8b8f94;
  margin-bottom: 10px;

}

.ad2 {
  width: 100%;
  height: 88px;
  background: url(../img/xf_20.png) center;

}

.ad2_zx1 {
  margin-top: 24px;
  width: 210px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  float: right;
  font-size: 14px;
  border-radius: 20px;
  color: #5f5d58;
  background: #fcbf1e;
}

.ad2_zx2 {
  margin-top: 24px;
  width: 208px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  float: right;
  font-size: 14px;
  border-radius: 20px;
  color: #fff;
  border: 1px solid #fff;
  margin-right: 40px;
}

.main5 {
  padding-bottom: 90px;
}

.m5_box {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  margin-top: 45px;
  width: 1200px;
  height: 370px;
  padding-left: 40px;
  padding-right: 70px;
  padding-top: 20px;
  box-shadow: 0 0 21px rgba(153, 181, 200, 0.32);
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.m5_list {
  width: 255px;
  border-right: 2px solid #f1f2f6;
  float: left;
}

.m5_list li {
  width: 100%;
  height: 68px;
  line-height: 68px;
  color: #4a5662;
  cursor: pointer;
}

.m5_list .m5_act {
  font-weight: bold;
  position: relative;
}

.m5_act::after {
  width: 8px;
  height: 50px;
  background: #f77754;
  position: absolute;
  content: '';
  right: -4px;
  top: 9px;
}

.m5_cont {
  display: none;
  width: 750px;
  float: left;
  padding-left: 70px;
  height: 350px;
}

.m5_cont h3 {
  font-size: 20px;
  color: #4a5662;
  padding-top: 20px;
}

.m5_cont h4 {
  font-size: 16px;
  color: #4a5662;
  margin-top: 22px;
}

.m5_cont h4 span {
  font-weight: normal;
  margin-right: 50px;
}

.m5_msg {
  font-size: 16px;
  color: #787d84;
  line-height: 30px;
  margin-top: 30px;
}

.m5_zx1 {
  width: 300px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 25px;
  background: #49beb7;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-top: 45px;
  float: left;
}

.m5_zx1 img {
  vertical-align: middle;
}

.m5_zx2 {
  width: 298px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  border-radius: 25px;
  border: 1px solid #49beb7;
  color: #49beb7;
  font-size: 16px;
  font-weight: bold;
  margin-top: 45px;
  float: left;
  margin-left: 28px;
}

.m5_zx2 img {
  vertical-align: middle;
}

.footer {
  padding-bottom: 60px;
  background: #f5f7f8;
}

.ft_list {
  margin-top: 50px;
}

.ft_list li {
  width: 285px;
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  border: 1px solid #49beb7;
  height: 200px;
  margin-right: 15px;
  float: left;
  border-radius: 6px;
  padding-top: 24px;
  text-align: center;
}

.ft_list li:nth-of-type(4) {
  margin-right: 0;
}

.ft_list li img {
  display: block;
  margin: 0 auto;
}

.ft_list li h3 {
  color: #49beb7;
  font-size: 50px;
  margin-top: 5px;
  font-weight: normal;
}

.ft_list li p {
  font-size: 16px;
  color: #4a5662;
  margin-top: 5px;
}